#orgeinheit {
    float: left;
    
}


/*STARTSEITE*/

div.contents div.linksstart {float:left; width:750px; }
div.contents div.linksstart div.startseite {color:#000; float:left;  margin-top:10px;line-height:1.3em;}
div.contents div.linksstart div.startseite div.margin20{margin:0 20px 0 0;float:left;}
div.contents div.linksstart div.startseite h1 {margin:0 0 10px 0;}

/* topstories */

div.contents div.linksstart div.startseite div.topstory {width:749px; color:#000;background-color:#fff;border-right:1px solid #d0cfd0;float:left;}
div.contents div.linksstart div.startseite div.topstory div.oben{ }
div.contents div.linksstart div.startseite div.topstory div.mitte{padding:0px;background-color:#fff;}
div.contents div.linksstart div.startseite div.topstory-unten {width:750px;background:transparent url(ccc_FILES/schatten.png) no-repeat right bottom;margin-bottom:7px; height:12px; font-size:2px; line-height:2px;clear:both; }
div.contents div.linksstart div.startseite div.topstory div.trenner {background:transparent url(trenner_news.gif) repeat-x right center; height:2px; font-size:2px; line-height:2px; padding: 6px 0 6px 0; clear:both;}


div.contents div.topstoryplus h3, div.contents div.topstoryminus h3, div.contents div.firststory h3, div.contents div.newsbox h3{margin:0; font-size:1.2em; font-weight:bold; padding:0 0 10px 0; letter-spacing:0em; position:relative;}

div.schrift {/*background: transparent url(common_FILES/bg_schrift.gif) repeat-x top left;*/ float:right; color: #0284ae;  margin:5px 0 5px 0; /*font-size:0.79em;*/ letter-spacing:0.02em; padding-bottom:1px;}
div.schrift a {color: #0284ae; }

div.contents div.linksstart div.startseite div.topstory div.mitte div.firststorycontainer{margin: 0 10px 0px 0; float:left;}
div.contents div.linksstart div.startseite div.topstory div.mitte div.firststory{background-color:#fff;padding:0 5px 0 5px;float:left;height:250px;width:370px;vertical-align: bottom;}

td.firststorycontainer {padding:0px;width:40%;text-align:left;vertical-align: bottom;}
td.firststory {padding: 10px 10px 5px 15px;vertical-align: bottom;}
td.firststory h3 {font-size:1.38em;padding-bottom:10px; }

div.contents div.linksstart div.startseite div.topstory div.mitte div.topstoryminus{padding:2px 5px 2px 5px;line-height:1.5em;}

div.contents div.linksstart div.startseite div.topstory div.mitte div.topstorypluscontainer{display:none;line-height:1.5em;}
div.contents div.linksstart div.startseite div.topstory div.mitte div.topstoryplus{padding:2px 5px 2px 5px; background-color:#c1d7e0; display:inline-block;}

div.contents div.linksstart div.startseite div.topstory div.mitte div.headercontainer{font-size:1em; width:370px; margin:0; padding:0;}
div.contents div.linksstart div.startseite div.topstory div.mitte div.plusbtn{float:left;float:right; width:16px; height:16px;}
div.contents div.linksstart div.startseite div.topstory div.mitte div.plusbtn a{background:url(common_FILES/plus-btn.gif) no-repeat; display:block; width:16px; height:16px;}
div.contents div.linksstart div.startseite div.topstory div.mitte div.minusbtn{float:left;float:right; width:16px; height:16px;}
div.contents div.linksstart div.startseite div.topstory div.mitte div.minusbtn a{background:url(common_FILES/minus-btn.gif)  no-repeat; display:block; width:16px; height:16px;}


/*news*/

div.contents div.linksstart div.startseite div.topnews {width:749px; color:#000;background-color:#fff;border-right:1px solid #d0cfd0;}
div.contents div.linksstart div.startseite div.topnews div.oben{ }
div.contents div.linksstart div.startseite div.topnews div.mitte{padding:0px 0px 5px 0;background-color:#fff;}
div.contents div.linksstart div.startseite div.topnews-unten {width:750px;background:transparent url(ccc_FILES/schatten.png) no-repeat right bottom;margin-bottom:7px; height:12px; font-size:2px; line-height:2px; }
div.contents div.linksstart div.startseite div.topnews div.trenner {background:transparent url(trenner_news.gif) repeat-x right center; height:2px; font-size:2px; line-height:2px; padding: 6px 0 6px 0; clear:both;}

div.contents div.linksstart div.startseite div.topnews p.bodytext{display:inline-block;}
div.contents div.linksstart div.startseite div.topnews div.btncontainer{width:260px; float:left;}
div.contents div.linksstart div.startseite div.topnews div.btn{background: transparent url(common_FILES/blau-btn.gif) no-repeat left 3px; padding:0 0px 0 14px; margin:0;}
div.contents div.linksstart div.startseite div.topnews div.datum{width:60px; float:right; text-align:right;}
div.contents div.linksstart div.startseite div.topnews div.mitte a.mehr{margin:0 0 0 15px; font-weight:bold;}
div.contents div.linksstart div.startseite div.topnews div.mitte div.topstorytrenner {background:transparent url(common_FILES/trenner_news.gif) repeat-x center right; height:2px; font-size:2px; line-height:2px; padding:10px 0 0 0; clear:both;}


div.contents div.linksstart div.startseite div.topnews div.news-featured {float:left;width:240px;margin-right:13px;}
div.contents div.linksstart div.startseite div.topnews div.news-featured-last {float:left;width:240px;margin-right:0px;}


div.contents div.linksstart div.startseite div.topnews div.mitte div.firststorycontainer{margin: 0 0px 0px 0;width:235px;}
div.contents div.linksstart div.startseite div.topnews div.mitte div.firststory{background-color:#fff;padding:5px 5px 0 5px;float:left;width:225px;}

div.contents div.linksstart div.startseite div.topnews div.mitte div.topstoryminus{padding:2px 5px 2px 5px;line-height:1.2em;}

div.contents div.linksstart div.startseite div.topnews div.mitte div.topstorypluscontainer{display:none;line-height:1.2em;}
div.contents div.linksstart div.startseite div.topnews div.mitte div.topstoryplus{padding:2px 5px 2px 5px; background-color:#c1d7e0; display:inline-block;}

div.contents div.linksstart div.startseite div.topnews div.mitte div.headercontainer{font-size:0.9em; width:225px; margin:0; padding:0;}
div.contents div.linksstart div.startseite div.topnews div.mitte div.plusbtn{float:left;float:right; width:16px; height:16px;}
div.contents div.linksstart div.startseite div.topnews div.mitte div.plusbtn a{background:url(common_FILES/plus-btn.gif) no-repeat; display:block; width:16px; height:16px;}
div.contents div.linksstart div.startseite div.topnews div.mitte div.minusbtn{float:left;float:right; width:16px; height:16px;}
div.contents div.linksstart div.startseite div.topnews div.mitte div.minusbtn a{background:url(common_FILES/minus-btn.gif)  no-repeat; display:block; width:16px; height:16px;}

div.contents div.rechts {
    margin: 0 0 0 20px;
}